/*
Theme Name: Bridge Child
Theme URI: http://bridgelanding.qodeinteractive.com/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: bridge
Template: bridge
*/
.q_slide_text {
  background-color: rgba(255, 255, 255, 0.8);
}
.carousel-inner .item.dark .slider_content .text .qbutton.white {
  background-color: #fff;
}
.texte-colonne p {
  color: #fff !important;
}
.texte-colonne hr {
  color: #fff !important;
}
.portfolio_categories {
display:none !important;
	}
.qode-interactive-project-list .qode-ipl-inner .qode-ipl-left {
  vertical-align: top;
}
.qode-ipl-category-holder {
display:none !important;
}
.call_to_action {
  padding: 29px 21px;
}
.drop_down .narrow .second .inner ul li {
  padding: 0;
  width: 173px;
}
.qode-interactive-project-list {
  height: 50vh;
}
.q_icon_with_title .icon_with_title_link {
  margin: 4px 0 0;
}
.portfolio_navigation {
  display: none;
}
.two_columns_66_33 > .column2 {
  width: 100%;
}
.feature_holder_icons {
  display: none !important;
}
.title_subtitle_holder {
  margin-top: 50px;
}
.footer_top a {
  color: #fff !important;
}
.footer_top a:hover {
  color: #1f3950 !important;
}
.footer_top p {
font-size: 14px;
}


/*css refonte graphique
/* HERO */

.vc_custom_silversap_hero{
    min-height:850px;
    display:flex;
    align-items:center;
}

.vc_custom_silversap_hero_left{
    padding:120px 80px !important;
}

.vc_custom_silversap_hero_right{
    background-image:url("https://www.silversap-guyane.com/wp-content/uploads/2026/06/silver-sap-Guyane.jpg");
    background-size:cover;
    background-position:center;
    min-height:850px;
}

.ss-hero-title{
	font-family: 'Poppins', sans-serif;
font-weight: 800;
letter-spacing: -2px;
font-size: 58px;
  line-height: 1;
    color:#223C55;
    margin-bottom:40px;
}

.ss-hero-text{
    font-size:24px;
    line-height:1.6;
    max-width:600px;
}

.ss-hero-button{
    display:inline-block;
    margin-top:40px;
    background:#54B0BF;
    color:white;
    padding:18px 34px;
    border-radius:40px;
}

/* TITRES */

.ss-section-title{
    text-align:center;
    font-size:58px;
    line-height:1.1;
    color:#223C55;
    font-weight:700;
    margin-bottom:70px;
}

/* COLONNES VALEURS */

.ss-value-icon{
    font-size:48px;
    color:#54B0BF;
    text-align:center;
    margin-bottom:30px;
}

/* CARTES */

.ss-card{
    background:white;
    border-radius:20px;
    /*padding:60px;*/
    border:2px solid #e8eef2;
    height:100%;
}

.ss-card-number{
    font-size:90px;
    line-height:1;
    color:#54B0BF;
    font-weight:700;
    margin-bottom:25px;
}

/* RESPONSIVE */

@media(max-width:1000px){

    .ss-hero-title{
        font-size:42px;
    }

    .ss-section-title{
        font-size:36px;
    }

}

.q_icon_with_title.medium.circle .icon_text_holder {
  padding: 0 0 0 143px;
}

.projects_holder.hover_text article .image_holder {
  border-radius: 20px;
  border: 4px solid #e8eef2;
}
@media (max-width: 1516px) {
  #fse {
margin-top: -51px !important;
  }
}

.wpcf7-form {
  border-radius: 20px;
  border: 1px solid #e8eef2;
background-color : #F1F9FA;
	padding	: 20px 30px 6px 30px;
}
input.wpcf7-form-control.wpcf7-text
 {
border: 1px solid #DBE0E4;
  border-radius: 20px;
}
.textarea.wpcf7-form-control.wpcf7-textarea
 {
border: 1px solid #DBE0E4 !important;
  border-radius: 20px !important;
}
.alignleft {
  margin: 0 20px 18px 0;
}

.q_icon_with_title.small.circle .icon_text_holder  {
  padding: 0 0 0 88px;
}

/* séparateur intégrer silversap nos services*/
.ss-process .q_counter_holder {
    position: relative;
}

.ss-process .q_counter_holder:after{
    content:"";
    position:absolute;
    top:45px;
    left:100%;
    width:120px;
    height:2px;
    background:rgba(255,255,255,.25);
}

.ss-process .vc_col-sm-4:last-child .q_counter_holder:after{
    display:none;
}

/* ++*/
.ss-timeline .wpb_column{
    position:relative;
}

.ss-timeline .wpb_column:not(:last-child):after{
    content:"";
    position:absolute;
    top:60px;
    right:-50%;
    width:100%;
    height:2px;
    background:rgba(255,255,255,.25);
    z-index:1;
}

.q_counter_holder{
    width:100px;
    height:100px;
    margin:0 auto 30px;
    border:3px solid #54B0BF;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    position:relative;
    z-index:2;
}

.q_counter_holder .counter{
    font-size:60px !important;
    line-height:1 !important;
	    min-width:2ch;
}
.q_counter_holder .counter:before{
    content:"0";
}
.q_counter_holder.center {
  text-align: center;
  padding: 0px 0px;
}
.vc_col-sm-4{
    position:relative;
}

.vc_col-sm-4:not(:last-child):before{
    content:"";
    position:absolute;
    top:81px;
    left:calc(50% + 60px);
    width:calc(100% - 120px);
    height:2px;
    background:rgba(255,255,255,.3);
}
.ss-checklist{
    list-style:none;
    padding:0;
    margin:0;
}

.ss-checklist li{
    color:#fff;
    margin-bottom:10px;
    position:relative;
	padding-left: 23px;
  line-height: 19px;
}
.ss-checklist li:before{
    content:"✓";
    color:#47AEC1;
    font-weight:700;
    position:absolute;
    left:0;
}
.ss-checklist-bleu{
    list-style:none;
    padding:0;
    margin:0;
}
.ss-checklist-bleu li{
    color:#213b52;
    margin-bottom:10px;
    position:relative;
	padding-left: 23px;
  line-height: 19px;
}

.ss-checklist-bleu li:before{
    content:"✓";
    color:#47AEC1;
    font-weight:700;
    position:absolute;
    left:0;
}
.q_icon_with_title .icon_text_inner {
  padding: 0 0 4px;
}
